"Sorry, attached device is not supported."

Discussion in 'Jailbreaks and iOS Hacks' started by Ether092887, May 25, 2012.

  1. Ether092887 macrumors newbie

    Joined:
    May 25, 2012
    #1
    Is anyone else getting this message after starting up Absinthe 2.0.1?

    I'm unjailbroken on an iPhone 4 with 5.1.1

    What do I do?

    Edit: Thought this was the iPhone hacks forum. Whoops
     
  2. pixelshaders macrumors member

    Joined:
    Jul 6, 2007
    #2
    Make sure you have the latest itune properly installed.
     
  3. Morien macrumors member

    Joined:
    Oct 25, 2010
    #3
    RedSn0w and Sn0wbreeze have been updated as well. If Absinthe 2.1 won't work for you, try those.
     

Share This Page